/**
 * 此处可直接引用自己项目封装好的 axios 配合后端联调
 */
import { http } from '@/utils/http/axios';
import { Captcha } from '../types';

//获取验证图片  以及token
export function reqGet() {
  return http.request({
    url: '/common/sliderCaptcha/get',
    method: 'GET',
  });
}

//滑动或者点选验证
export function reqCheck(data) {
  return http.request(
    {
      url: '/common/sliderCaptcha/check',
      method: 'POST',
      data,
    },
    {
      isTransformResponse: false,
    },
  );
}
